* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

div.divide {
	width: 960px;
	height: 20px;
}

a:link, a:visited {
	text-decoration:none;
}

p.content {
	color: #000;
	font-size: 12px;
	line-height: 21px;
	font-weight: 400;
}

body {
	height: 100%;
	font-family: Arial, sans-serif;
	font-size: 13px;
	background: rgb(247, 246, 246);
	z-index: 1;
}

.container {
	height: 100%;
	width: 1280px;
	margin: 0 auto;
	background: #FFF;
}

#content, #header, #footer {
	width: 960px;
	margin-left: 160px;
	margin-right: 160px;
}

#header {
	height: 80px;
}

#header div {
	padding: 50px 40px 0px 40px;
	width: 880px;
}

#header div a {
	color: rgb(66, 66, 66);
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
}

#header div span {
	color: rgb(66, 66, 66);
	padding: 0px 20px 0px 20px;
}

#content {
	overflow: hidden;
}

#intr {
	width: 960px;
	height: 430px;
	color: #555;
}

#intr img {
	float: left;
}

#intr div {
	width: 425px;
	float: left;
}

#intr div p {
	padding-top: 20px;
}

#intr div ul {
	padding-left: 15px;
}

#intr div ul li {
	color: #000;
	font-size: 12px;
	line-height: 21px;
	font-weight: 400;
}

#nav ul {
	padding-left: 60px;
	padding-right: 60px;
	width: 840px;
	height: 180px;
	list-style: none;
	text-align: center;
}

#nav ul li {
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align:top;
}

#nav ul li div {
	width: 113px;
	height: 180px;
}

#nav ul li a {
	display: block;
	color: rgb(101, 101, 101);
	font-size: 11px;
	font-style: italic;
	font-weight: 700;
}

#wrap {
	position: relative;
	width: 960px;
	height: auto;
	min-height: 500px;
	list-style: none;
}

#wrap p {
	color: rgb(236, 237, 237);
}

#wrap li.element {
	position: relative;
	height: auto;
}

#wrap li.element div p.title {
	background: rgb(183, 183, 183);
	padding: 5px 0px 5px 40px;
	font-size: 14px;
	line-height: 20px;
	
	font-weight: 700;
	color: rgb(66, 66, 66);
}

div.content {
	position: relative;
	display: block;
	width: 960px;
	color: #DDD;
	background: #000;
}

div.content div {
	float: left;
	padding-top: 25px;
	padding-left: 40px;
}

div.content img.main_image {
	float: left;
	padding-top: 30px;
	padding-left: 20px;
}

div.content div.media {
	width: 920px;
	height: 120px;
}

div.media h1 {
	padding-top: 20px;
	width: 115px;
	text-align: right;
	float: left;
	color: #AAA;
	font-size: 24px;
	line-height: 28px;
}

div.media ul {
	width: 550px;
	height: 80px;
	float: left;
	list-style: none;
}

div.media ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

div.media img {
	float: left;
	width: 80px;
	height: 60px;
	padding-top: 20px;
	padding-left: 20px;
	cursor: pointer;
}

div.media div {
	float: left;
	width: 200px;
	height: 120px;
	padding: 0px;
}

div.content div p {
	padding-top: 15px;
}

div.content ul {
	padding-left: 12px;
}

div.content ul li {
	line-height: 17px;
	font-size: 12px;
	color: rgb(236, 237, 237);
}

p.subtitle {
	font-style: italic;
	font-weight: 700;
	line-height: 17px;
	font-size: 12px;
	color: rgb(101, 101, 101);
}

#bottom {
	width: 960px;
	height: 280px;
}

#bottom .subdiv {
	float: left;
	padding: 20px 0px 0px 30px;
}

#bottom .subdiv div {
	float: left;
}

#bottom p {
	padding: 0px;
	font-size: 12px;
	line-height: 17px;
	padding-top: 15px;
	color: rgb(66, 66, 66);
}

#bottom .subdiv a {
	color: rgb(66, 66, 66);
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
}

#bottom .subdiv .gallery {
	padding-top: 15px;
}

#bottom h4
{
	color: rgb(57, 161, 214);
	font-size: 16px;
	font-weight: bold;
	width: auto;
}

#bottom div.divide2 {
	float: left;
	width: 20px;
	height: 175px;
}


#footer {
	position: relative;
}

#footer a {
	font-size: 11px; 
	line-height: 13px; 
	font-weight: 300;
	color: #BBB;
}

#footer span {
	color: #BBB;
}


